uuid:
  -
    value: 937e00ec-8e8f-4951-beb4-2c5fca147f40
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T14:27:33+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: takeover.zakynthos.45_agios_nikolas_basilikos.jpg
thumbnail:
  -
    alt: 'St. Nicholas beach , Zante'
    title: null
    width: 1536
    height: 1920
    target_type: file
    target_uuid: d94d9b1a-ecd5-44af-9168-27e325b4acf0
created:
  -
    value: '2019-11-01T14:23:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:27:33+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: f653abae-97b2-4d52-89db-abc2ba9282c3
field_experience_theme: {  }
field_media_image:
  -
    alt: 'St. Nicholas beach , Zante'
    title: ''
    width: 1536
    height: 1920
    target_type: file
    target_uuid: d94d9b1a-ecd5-44af-9168-27e325b4acf0
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d94d9b1a-ecd5-44af-9168-27e325b4acf0
      - file.file.d94d9b1a-ecd5-44af-9168-27e325b4acf0
    taxonomy_term:
      - taxonomy_term.regions_destinations.f653abae-97b2-4d52-89db-abc2ba9282c3
